<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 11</title>
	<script type="text/javascript">
		let nota;
		let media;
		let ac;
		let c;
		let num;

		media=0;
		ac=0;
		c=0;
		nota=0;
		num=Number(prompt('Introduce un numero'));
		
		for (c=1; c<=num; c++){
			nota=Number(prompt('Introduce una nota aquí '+c));
			ac=ac+nota;
		}

		media=ac/num;

		document.write(media);
	</script>
</head>
<body>
	
</body>
</html>